<template>
  <v-container>
    <v-row>
      <v-col>
        <v-card>
          <v-card-title> Vehicles </v-card-title>
          <v-card-text>
            <CTable />
          </v-card-text>
        </v-card>
      </v-col>
    </v-row>
  </v-container>
</template>

<script lang="ts">
import { defineComponent, ref } from "vue";

import CTable from "@/components/CTable.vue";

export default defineComponent({
  components: {
    CTable,
  },
  setup() {},
});
</script>
